1. Profile list
Authorizations
OAuth2passwordRequired
Token URL:
Query parameters
offsetintegerOptionalDefault:
0limitinteger · max: 100OptionalDefault:
20Responses
200
Successful Response
application/json
Phản hồi thành công
successbooleanOptionalDefault:
Trạng thái yêu cầu
true422
Validation Error
application/json
get/profiles/
GET /profiles/ HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"success": true,
"data": {
"user_id": 1,
"lst_profile": [
{
"id": 1,
"user_id": 1,
"profile_data": null,
"created_at": "2026-01-01T00:00:00.000Z",
"updated_at": "2026-01-01T00:00:00.000Z",
"shared_on_cloud": true,
"status": 1
}
],
"pagination": {
"current_offset": 1,
"limit": 1,
"total": 1,
"next_offset": 1
}
}
}Last updated